center = "sleephollow"
save = "Update"
km_open = "2"
surface_comment = 
new_from = "1"
new_to = "0"
base_from = "3.5"
base_to = "16"
grooming = "Yes"
rentals = "Yes"
lessons = "No"
km_track = "2"
km_skate = "2"
snowshoe = "Yes"
backcountry = "No"
comment = " We'll be closed to the general public Saturday during that time, but open to the public for skiing after 1pm.    

Good coverage on our 2km snowmaking loop...   On a sad note, our pisten bully is out of commission until at least next Weds. due to a malfunctioning servo (preventing us from driving forward).  We did have good luck today with our snowmobile grooming the loop, as we have a metal bar with teeth that can process the snow a little bit.  Anyhow stay tuned as temps drop late Sat. morning... Things could get icy and fast, or we could get a little fresh snow.   We probably won't be able to set tracks, but the skating should be good.  "
description = "&lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- Large rectangle --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:336px;height:280px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;7090254642&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;

We now have 500 meters of snowmaking coverage (1km round trip).  Pisten Bully groomed on the manmade, with nice tracks set.    

Snowmaking update for this winter:   Good news!  Our new snowmaking pond is complete and full of water...  Located 200 yards from our current snowmaking pond, and connected by piping.   This will allow us to make more snow this winter without having to worry as much about lowering our pond level to the point of exposing our water pumps.   We are currently installing 10 new hydrant sets down to $500 trail.  Hopefully we will finish the install in the next few weeks, though you'll see open ditches down Liberty and Lower Saddle for a little while until we finish the project..  This will bring our potential snowmaking coverage from 1.2km up to 2km.  We also have purchased one more snow gun for this winter, which brings our snow gun total to 4.           
&lt;align center&gt;
 &lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- xcountryski-mobile --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:320px;height:100px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;9533907046&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;
&lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- xcountryski-mobile --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:320px;height:100px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;9533907046&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;
&lt;/align center&gt;Sleepy Hollow offers 35 km of amazing cross country skiing in winter, and mountain biking and hiking in the summer.  The ski trails are groomed daily with our Pisten Bully for both skating and classic.  We also offer 1.2km of snowmaking for early season skiing.  The mountain bike trails wind up and around the over 800 acres of Sleepy Hollow.  Try our newest trail Darth Vader for a epic ride down the mountain.  We also have a cozy eight bedroom inn that we rent out for group functions.  Our eight bedroom inn can sleep up to 22 people in its distinctively furnished rooms.  We rent out the inn for weekend weddings in the spring, summer and fall.  In the winter and mid-week during the year we host many family reunions, skiing and running groups, and retreats.  Come stay at Sleepy Hollow! 
&lt;br&gt;"
timestamp = "1546096002"
surface_type = "VC:PP"
extra_fields[] = "Depth of Snow in Woods:|1-4&quot;"
extra_fields[] = "Depth of Packed Snow on Groomed Trails:| 10&quot;-22&quot; on manmade loop, 2-5&quot; on natural trails"
extra_fields[] = "Snowshoe Trails open|0km"
extra_fields[] = "Recent Snow|1&quot;"
extra_fields[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
